a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
button,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
input,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  background: 0 0;
  outline: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
button,
input[type=button],
input[type=password],
input[type=reset],
input[type=submit],
input[type=text],
textarea {
  -webkit-appearance: none !important;
}
img {
  display: block;
  width: 100%;
}
em,
i {
  font-style: normal;
}
ul,
li,
ol,
dl,
dd,
dt {
  list-style: none;
}
body {
  color: #333;
  margin: 0 auto;
  background: #f0f0f0;
}
.J_online {
  cursor: pointer;
}
.m-table,
.max-row {
  width: 100%;
}
.J_online,
.lxb-zxbt-box,
a {
  cursor: pointer;
}
.max-row {
  width: 100%;
}
.max-row.graybg {
  background: #e6e6e6;
}
.jiugon_icon,
.m_block {
  display: block;
}
.row .col.s1,
.row .col.s10,
.row .col.s11,
.row .col.s12,
.row .col.s2,
.row .col.s3,
.row .col.s4,
.row .col.s5,
.row .col.s7,
.row .col.s8,
.row .col.s9 {
  left: auto;
  right: auto;
}
.row,
.row .col.s1,
.row .col.s10,
.row .col.s11,
.row .col.s12,
.row .col.s2,
.row .col.s3,
.row .col.s4,
.row .col.s5,
.row .col.s7,
.row .col.s8,
.row .col.s9 {
  margin-left: auto;
}
.banner-wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 455px;
}
.banner-wrap img {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 1920px;
  height: 455px;
}
.row .col {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0.75rem;
  min-height: 1px;
}
.row {
  margin-right: auto;
  margin-bottom: 20px;
}
.container {
  margin: 0 auto;
  width: 1280px;
}
.container .row {
  margin-left: -0.75rem;
  margin-right: -0.75rem;
}
.maxtitle,
.mboxdesc .title {
  letter-spacing: 2px;
  font-weight: 700;
}
.mboxdesc .title {
  font-size: 0.42rem;
  padding-top: 1rem;
  text-align: center;
  display: none;
}
.maxtitle {
  font-size: 32px;
  margin: 20px auto 8px;
  text-align: center;
  color: #333;
}
.maxtitle span {
  color: red;
}
.titledesc {
  font-size: 0.34rem;
  color: #333;
  line-height: 1.5;
  margin: 20px auto;
}
.titledesc p {
  line-height: 1.6;
  text-align: justify;
  color: #666;
  font-size: 18px;
  margin: 18px 0;
}
.row .col.s8 {
  width: 66.66666667%;
}
.titledesc span {
  font-size: 16px;
  text-align: justify;
  color: #ce192c;
  display: inline-block;
  font-weight: 700;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}
.row .col.s4 {
  width: 33.33333333%;
}
.mboxdesc,
.ystitle {
  position: relative;
  padding-bottom: 10px;
}
.bdiv,
.mboxdesc,
.ystitle {
  padding-bottom: 10px;
}
.bdiv {
  background: #fff;
}
.mboxdesc {
  border-radius: 4px;
  background: #fff;
  padding-top: 1px;
}
.numtitle {
  position: absolute;
  top: -30px;
  height: 60px;
  width: 60px;
  left: 50%;
  margin-left: -0.7rem;
  background: url(/images_2016/duikoushengxue/numbg_04.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50px;
  line-height: 60px;
  text-align: center;
  color: white;
  font-size: 18px;
}
.clearfix {
  clear: both;
}
.mboxdesc .title span {
  color: red;
  display: block;
}
.mboxdesc .desc {
  font-size: 16px;
  line-height: 1.5;
  color: #666;
  text-align: justify;
  width: 90%;
  height: 75px;
  margin: 40px auto auto;
}
.btnzixun {
  font-size: 16px;
  color: #fff;
  background: #0199ff;
  text-align: center;
  line-height: 36px;
  height: 36px;
  border-radius: 5px;
  width: 26%;
  margin: 10px auto;
}
.mboxdesc .btnzixun {
  width: 40%;
}
.ystitle {
  font-size: 20px;
  text-align: left;
  width: 100%;
  color: #0199ff;
  font-weight: 700;
  margin-top: 15px;
  margin-bottom: 20px;
  letter-spacing: 1px;
}
.ystitle:after,
.ystitle:before {
  content: "";
  position: absolute;
}
.ystitle:before {
  width: 40px;
  height: 8px;
  background: #eee;
  bottom: -4px;
  left: 0;
  z-index: 2;
}
.ystitle:after {
  width: 96%;
  bottom: 0;
  height: 2px;
  left: 4%;
  z-index: 1;
  background: #f9f3ff;
}
.ystitle span {
  font-size: 24px;
  padding-right: 8px;
}
.row .col.s6 {
  width: 50%;
  margin-left: auto;
  left: auto;
  right: auto;
}
.ysdesc,
.zybtnzixun,
.zytitle {
  font-size: 16px;
}
.ysdesc {
  text-align: justify;
  line-height: 1.6;
  margin: 0.2rem auto;
}
.maxtitle img {
  position: relative;
  top: 5px;
  left: 2px;
  width: 50px;
  display: inline-block;
}
.lsshuju,
.zybtnzixun,
.zytitle {
  text-align: center;
}
.lsshuju {
  background: #fff;
  width: 100%;
  margin: 10px auto auto;
  padding: 10px 20px;
  border-radius: 10px;
  font-size: 16px;
  color: #666;
  line-height: 1.5;
}
.lsshuju p {
  margin-top: 0.2rem;
}
.lsshuju span {
  color: red;
}
.zytitle {
  color: #333;
  line-height: 2;
}
.zybtnzixun {
  color: #666;
  border-radius: 10px;
  height: 35px;
  line-height: 35px;
  width: 80%;
  border: 2px solid #eee;
  display: block;
  margin: 10px auto;
}
.hotcont ul,
.hothead ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
}
.hotscroll {
  height: 315px;
  overflow: hidden;
}
.hotcont ul li,
.hothead ul li {
  text-align: center;
  height: 0.8rem;
  line-height: 0.8rem;
  border-left: 1px solid #eee;
  border-bottom: 1px solid #eee;
  background: #e62236;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 18px;
}
.hothead ul li {
  color: #fff;
}
.hotcont ul li {
  background: #f7d7da;
  height: 35px;
  line-height: 35px;
}
.hotcont ul li:first-child,
.hothead ul li:first-child {
  width: 20%;
  border-left: none;
  height: 35px;
  line-height: 35px;
}
.hotcont ul li:nth-child(2),
.hothead ul li:nth-child(2) {
  width: 20%;
  height: 35px;
  line-height: 35px;
}
.hotcont ul li:nth-child(3),
.hothead ul li:nth-child(3) {
  width: 40%;
  height: 35px;
  line-height: 35px;
}
.hotcont ul li:last-child,
.hothead ul li:last-child {
  width: 20%;
  height: 35px;
  line-height: 35px;
}
